channels:
  - conda-forge
dependencies:
  - 'python > 3.6'
  - automake
  - c-compiler
  - cxx-compiler
  - doxygen
  - dqsegdb2
  - fftw
  - fortran-compiler
  - gds-lsmp
  - gds-framexmit
  - gobject-introspection
  - gsl
  - gstreamer
  - gstreamer-orc
  - gst-python
  - gst-plugins-base
  - gst-plugins-good
  - gwdatafind
  - 'h5py < 3.0'
  - lalapps
  - ldas-tools-framecpp
  - libframe
  - libtool
  - ligo-gracedb
  - ligo-scald
  - ligo-segments
  - make
  - 'matplotlib-base < 3.0'
  - nds2-client
  - notebook
  - 'numpy < 1.20'
  - pandas
  - pkg-config
  - pluggy
  - pyfftw
  - 'pygobject < 3.29'
  - python-avahi
  - python-confluent-kafka
  - python-htcondor
  - python-lalburst
  - python-lalinspiral
  - python-lalsimulation
  - python-ligo-lw
  - scipy
